{% extends "index.html" %}


{% block content %}
      



    <style>
    img {
      margin-left: 10%;
      width: 80%;
    }
        .my_info{

           box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
           padding: 1%;
        }
        .loader{
    margin: auto;
    padding: 10px;
        }

    </style>


    <div class="row">
      <div id="form">
        <div class="col-md-12">
          <h1 class="titles">Your order # {{order.order_ref}}</h1>
          <h3 id="item_header"></h3>
       <table id="my_order_table"  class="display nowrap" style="width:100%" >
            <thead>
              <tr>
            <!--   <th data-field="name" data-sortable="true"> View </th> -->
                <th data-field="name" data-sortable="true"> 
                  Item  name </th>
                  <th data-field="name" data-sortable="true"> 
                    Price </th>
                    
                  </tr>
                </thead>
                <tbody>
                  {% for item in order.shop_items %}
                      <tr>
                        <td>{{item.name}}</td>
                       <!--  <td>{{item.name}}</td> -->
                        <td>R {{item.price}}</td>
               
                      </tr>
                  {% endfor %}

                </tbody>
             
              </table>
              <h4>Order total</h4>
              <div class="well well-sm"><p>R {{total}}</p></div>
              <span id="order_id" style="display: none">{{order.key.id()}}</span>

             <button class="btn btn-default"  style="border: 2px solid #f4c535;" id="cancel-btn">Cancel order</button>
             

            </div>

          </div>
        </div>



  {% endblock %}

 {% block scripts %}
   
    <script src="../static/js/client/order.js?v={{js_version}}"></script>
  {% endblock %}


